timelike-time: [Timelike] interface for [time]
==============================================

Copyright 2016 Ertugrul Söylemez

Licensed under the Apache License, Version 2.0 (the "License");
you may not use these files except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.

[timelike]: http://hackage.haskell.org/package/timelike
[time]:     http://hackage.haskell.org/package/time


Introduction
============

This library provides orphan instances for `UTCTime` and `ZonedTime` to
work with the [timelike] library.  Please see the module documentation
for semantics notes!  To use these instances, simply import the module:

~~~ {.haskell}
import Data.Time.Class.Time ()
~~~
